version: '3.6'
services:
  postgres:
    image: postgres:14-alpine
    ports:
      - "5435:5432"
    environment:
      POSTGRES_DB: product
      POSTGRES_USER: postgres
      POSTGRES_PASSWORD: postgres
    volumes:
      - ./configs/database/init.sql:/docker-entrypoint-initdb.d/init.sql
